@charset "utf-8";

.intro_wrap{line-height:1.7;background:url(/nanum/site/builder/skin/main/img/common/health_bg.jpg) no-repeat center / cover;}
.health_iw{width:1300px;padding:155px 0;margin:0 auto;}

/* 건강검진안내 */
.health_intro{display:flex;flex-wrap:wrap;gap:2%;text-align:center;}
.health_intro dl{flex-grow:1;width:0;padding:50px 30px;background:#fff;border:1px solid #dfdfdf;border-radius:15px;box-sizing:border-box;transition:all 0.3s;}
.health_intro dl:hover{border-color:#000;}
.health_intro dl dt{padding:115px 0 40px;font-weight:700;font-size:2.8rem;line-height:1.4;color:#000;background:no-repeat center top;}
.health_intro dl.icon1 dt{background-image:url(/nanum/site/builder/dir/main/img/menu5467/health_icon1.gif);}
.health_intro dl.icon2 dt{background-image:url(/nanum/site/builder/dir/main/img/menu5467/health_icon2.gif);}
.health_intro dl.icon3 dt{background-image:url(/nanum/site/builder/dir/main/img/menu5467/health_icon3.gif);}
.health_intro dl dd{padding-bottom:40px;/*height:140px;*/font-weight:400;font-size:1.8rem;line-height:1.4;color:#444;}
.health_intro dl dd.btn_w{padding:45px 0 0;height:auto;}
.health_intro dl dd a{min-width:auto;width:100%;}

/********************태블릿********************/
@media all and (max-width:1600px){

.health_iw{max-width:100%;padding:155px 20px;box-sizing:border-box;}


}

/********************태블릿********************/
@media all and (max-width:1024px){

.health_intro dl dt{padding:100px 0 20px;}
.health_intro dl dd{padding-bottom:20px;}



}
/********************태블릿********************/
@media all and (max-width:767px){

.health_iw{padding:50px 15px;}
.health_intro{display:block}
.health_intro dl{padding:20px 25px;width:auto;text-align:left;}
.health_intro dl:not(:first-child){margin-top:10px;}
.health_intro dl dt{padding:0 60px 20px 0;font-size:2.3rem;line-height:1.3;background-position:top right;background-size:auto 45px;}
.health_intro dl dd{padding-bottom:0;font-size:1.6rem}
.health_intro dl dd.btn_w{padding-top:30px;}


}